### Method

# Gck Object get_module

#### Declaration [src]

    GckModule*
    gck_object_get_module (
      GckObject* self
    )

#### Description [src]

Get the PKCS#11 module to which this object belongs.

Gets property | `Gck.Object:module`

#### Return value

Type: `GckModule`

The module, which should be unreffed after use.

The caller of the method takes ownership of the data, and is responsible for freeing it.